• Resolved swapnilwebdev

    (@swapnilwebdev)


    Hi,

    Wordfence plugin shows Modified plugin file issue, my plugin is already updated to latest version.

    * Modified plugin file: wp-content/plugins/wpsso/lib/gettext-pro.php

    * Modified plugin file: wp-content/plugins/wpsso/lib/gpl/admin/general.php

    Can you let me know what is the actual issue, why it shows Modified plugin file notice in Wordfence scan ?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.